# Uses of Class
org.apache.sysds.runtime.compress.io.CompressedWriteBlock

Packages that use CompressedWriteBlock
Package
Description
org.apache.sysds.runtime.compress.io

## Uses of CompressedWriteBlock in org.apache.sysds.runtime.compress.io

Methods in org.apache.sysds.runtime.compress.io that return CompressedWriteBlock
Modifier and Type
Method
Description
`CompressedWriteBlock`
CompressWrap.`call(MatrixBlock arg0)`
Methods in org.apache.sysds.runtime.compress.io with parameters of type CompressedWriteBlock
Modifier and Type
Method
Description
`MatrixBlock`
CompressUnwrap.`call(CompressedWriteBlock arg0)`
`int`
CompressedWriteBlock.`compareTo(CompressedWriteBlock arg0)`